Aktualizace MySQL

Vyřešeno387 zhlédnutíZákaznická administrace
0

Dobrý den.

Potřebuji aktualizovat MySQL na verzi 5.6 nebo vyšší. V administraci jsem takovou možnost nikde nenašel, dokonce se tam neuvádí ani číslo verze.

Děkuji.

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
Vybral nejlepší odpověď
0
10.47K - WEDOS Internet, a.s. 0 Comments

Dobrý den,

omlouvám se, moje chyba, verzi MySQL zvýšit nelze, aktuálně používáme MariaDB: 10.0.21

Role: Podpora
Vybral nejlepší odpověď
0
10.47K - WEDOS Internet, a.s. 0 Comments

Dobrý den,

Verzi PHP si můžete změnit skrze zákaznickou administraci.

Sekce Webhosting → zvolíte konkrétní → levé menu „Konfigurace PHP“

Role: Podpora
Odpověděl na otázku
0

Já jsem se neptal na PHP, ale na MySQL !!!

Role: Zákazník
Změnil status na publikováno
0

Dobrý den, podobný dotaz byl již zodpovězen zde. Přílohou zasílám screen pro rychlou orientaci.

Role: Zákazník+ Web: https://wpstudio.online/ Vizitka: Jsem freelancer „webmaster“, který tvoří a spravuje weby. Od roku 2008 se věnuji WordPressu.
Změnil status na publikováno
0

Tak znovu. Já jsem se neptal na PHP, ale na MySQL !!!

Chápete vůbec jaký je rozdíl mezi PHP a MySQL ?

Role: Zákazník
publikoval nový komentář

Odpovídal jsem vám o příspěvek výše, omlouvám se, byla to moje chyba, odpovídal jsem na něco jiného.

Verzi MySQL zvýšit nelze, aktuálně používáme MariaDB: 10.0.21

Vždy mě pobaví tyto komentáře: Chápete vůbec jaký je rozdíl mezi PHP a MySQL? Bohužel lidé z podpory a ostatní co se zapojí k podpoře vůbec nevědí o čem mluví a píši. Bohužel jsem společně s členem podpory odpovídal na jiný dotaz. To nás ale neomlouvá, vás ale neomlouvá to že si neumíte přečíst řádek výše !!!

0

Přečtěte si laskavě všech 7 příspěvků tak jak jdou po sobě. Já se 3x ptám na MySQL a vždy dostanu odpověď na PHP. To jsou tak rozdílné věci, že si je nelze poplést ani pod vlivem. Na poslední řádek jsem už nereagoval, protože vidím, že je to zbytečné. Místo abyste problém řešili, tak mi napíšete že neumím číst. Ale tam nemělo být napsáno, že MySQL zvýšit nelze, ale že na to kašlete, nebo to neumíte! Mně teď nefungují některé pluginy, které po aktualizaci vyžadují vyšší verzi MySQL. Tento problém se týká více lidí, kterým zatím ještě nedochází, že je to způsobeno hostingem.

Role: Zákazník
Změnil status na publikováno
0

Dobrý den, zde je ten řádek výše o kterém píši že jste si ho asi nepřečetl. Odpověď tam byla jasný. Nechápu tedy proč jste se ptal znovu.

Role: Zákazník+ Web: https://wpstudio.online/ Vizitka: Jsem freelancer „webmaster“, který tvoří a spravuje weby. Od roku 2008 se věnuji WordPressu.
Změnil status na publikováno

Kategorie